org.eclipse.gmt.modisco.infra.query.ui.views.queryExecution

## Interface QueryResultDisplayer

Deprecated.
replaced by EMF Facet, cf. https://bugs.eclipse.org/bugs/show_bug.cgi?id=470578

    @Deprecated
    public interface QueryResultDisplayer

Implemented by a view or editor that wants to be used to display the results of a model query.

### Method Summary

All Methods Instance Methods Abstract Methods Deprecated Methods
`void` `displayQueryResult(java.util.List<ModelQueryResult> result)` Deprecated.

### Method Detail

#### displayQueryResult

    void displayQueryResult(java.util.List<ModelQueryResult> result)

Deprecated.